{
	"201003522_0": "\"Phew... That's much better.\"",
	"201003522_1": "\"You let off some serious steam there, Yukine.\"",
	"201003522_2": "\"No, I didn't. I just dealt with the cause of the issue.\"",
	"201003522_3": "\"In any case, both the customers and shop are unscathed.\"",
	"201003522_4": "\"But you really looked the part back at the restaurant. Do you like stuff like that?\"",
	"201003522_5": "\"That's not really it.\"",
	"201003522_6": "\"If I've made up my mind on something, I'll give it 100%. That's all.\"",
	"201003522_7": "\"Yeah, yeah. Well done you.\"",
	"201003522_8": "\"But all's well that ends well, right? I got a load of yakisoba and some other food as thanks.\"",
	"201003522_9": "\"We should have a party once we get back!\"",
	"201003522_10": "\"I can't wait.\"",
	"201003522_11": "\"You've still got space for more food?! Won't you get a stomachache?!\"",
	"201003522_12": "\"Don't worry about me, my belly will be A-okay!\"",
	"201003522_13": "\"Not in the morning, it won't!\""
}